
    [id^="bookingForm"] h2,  {
      color: #333;
    }    
	.center {
      	width: 100%; 
		display: flex; 
		justify-content: center; 
		align-items: center;
    }
	#cf-turnstile {
		width: 100%; 
		display: flex; 
		justify-content: center; 
		align-items: center;
	}
	#formResponse {
		width: 100%; 
		display: flex; 
		justify-content: center; 
		align-items: center;
		padding: 10px;
		font-size: 18px;
		font-weight: bold;
		color: black;
	}
    [id^="bookingForm"]  {
      background: white;
      padding: 30px;
      max-width: 600px;
      margin: 0 auto;
      box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
      border-radius: 10px;
    }
    [id^="bookingForm"] label {
      display: block;
      margin-bottom: 15px;
      color: #333;
    }
    [id^="bookingForm"] input, [id^="bookingForm"] select {
      width: 100%;
      padding: 8px 10px;
      margin-top: 5px;
      border: 1px solid #ccc;
      border-radius: 5px;
	  background: #f8f8f8 !important;
    }
    .dep-group, .arr-group {
      margin-top: 25px;
      padding-top: 10px;
      border-top: 1px solid #ddd;
    }
    [id^="bookingForm"] input[type="submit"] {
      background-color: #0073e6 !important;
      color: white;
      font-weight: bold;
      cursor: pointer;
      transition: background-color 0.3s;
      border: none;
    }
    [id^="bookingForm"] input[type="submit"]:hover  {
      background-color: #005bb5 !important;
    }